@import url('https://fonts.googleapis.com/css2?family=SUIT:wght@600&display=swap');

@font-face {
  font-family: 'Pre-L';
  src: url("/storefarm/card/font/Pretendard-Light.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Light.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-M';
  src: url("/storefarm/card/font/Pretendard-Medium.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Medium.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-R';
  src: url("/storefarm/card/font/Pretendard-Regular.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Pre-B';
  src: url("/storefarm/card/font/Pretendard-Bold.woff2") format("woff2"),
    url("/storefarm/card/font/Pretendard-Bold.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
    font-family: 'Paperlogy-4Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-5Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-8ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'ChosunGu';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunGu.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-SemiBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
